python-module-snappy-0.5.3-alt3.i586.rpm


Advertisement

Description

python-module-snappy - Python library for the snappy compression library from Google

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename python-module-snappy-0.5.3-alt3.i586.rpm
Package name python-module-snappy
Package version 0.5.3
Package release alt3
Package architecture i586
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 95.43 KB
Installed size 95.43 KB
Python bindings for the snappy compression library from Google.

Alternatives

Package Version Architecture Repository
python-module-snappy-0.5.3-alt3.x86_64.rpm 0.5.3 x86_64 Classic
python-module-snappy - - -

Requires

Name Value
/usr/lib/python2.7/site-packages -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libpython2.7.so.1.0 -
libsnappy.so.1 -
python-modules -
python2.7(cffi) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
python-module-snappy = 0.5.3-alt3:sisyphus+235493.5300.8.1
python2.7(snappy) -
python2.7(snappy.__main__) -
python2.7(snappy._snappy) -
python2.7(snappy.hadoop_snappy) -
python2.7(snappy.snappy) -
python2.7(snappy.snappy_cffi) -
python2.7(snappy.snappy_cffi_builder) -
python2.7(snappy.snappy_formats) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-snappy-0.5.3-alt3.i586.rpm
Source Package python-module-snappy-0.5.3-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-snappy rpm package:
    # sudo apt-get install python-module-snappy

Files

Path
/usr/lib/python2.7/site-packages/python_snappy-0.5.3-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/python_snappy-0.5.3-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/python_snappy-0.5.3-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/python_snappy-0.5.3-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/snappy/__init__.py
/usr/lib/python2.7/site-packages/snappy/__init__.pyc
/usr/lib/python2.7/site-packages/snappy/__init__.pyo
/usr/lib/python2.7/site-packages/snappy/__main__.py
/usr/lib/python2.7/site-packages/snappy/__main__.pyc
/usr/lib/python2.7/site-packages/snappy/__main__.pyo
/usr/lib/python2.7/site-packages/snappy/_snappy.so
/usr/lib/python2.7/site-packages/snappy/hadoop_snappy.py
/usr/lib/python2.7/site-packages/snappy/hadoop_snappy.pyc
/usr/lib/python2.7/site-packages/snappy/hadoop_snappy.pyo
/usr/lib/python2.7/site-packages/snappy/snappy.py
/usr/lib/python2.7/site-packages/snappy/snappy.pyc
/usr/lib/python2.7/site-packages/snappy/snappy.pyo
/usr/lib/python2.7/site-packages/snappy/snappy_cffi.py
/usr/lib/python2.7/site-packages/snappy/snappy_cffi.pyc
/usr/lib/python2.7/site-packages/snappy/snappy_cffi.pyo
/usr/lib/python2.7/site-packages/snappy/snappy_cffi_builder.py
/usr/lib/python2.7/site-packages/snappy/snappy_cffi_builder.pyc
/usr/lib/python2.7/site-packages/snappy/snappy_cffi_builder.pyo
/usr/lib/python2.7/site-packages/snappy/snappy_formats.py
/usr/lib/python2.7/site-packages/snappy/snappy_formats.pyc
/usr/lib/python2.7/site-packages/snappy/snappy_formats.pyo
/usr/share/doc/python-module-snappy-0.5.3/AUTHORS
/usr/share/doc/python-module-snappy-0.5.3/README.rst

Changelog

2019-08-09 - Stanislav Levin <slev@altlinux.org> 0.5.3-alt3
- Fixed testing against Pytest.
2019-02-17 - Stanislav Levin <slev@altlinux.org> 0.5.3-alt2
- Fixed ImportError.
- Enabled testing.
2019-02-17 - Stanislav Levin <slev@altlinux.org> 0.5.3-alt1
- 0.5 -> 0.5.3.
2018-03-22 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.5-alt2.1.1
- (NMU) Rebuilt with python-3.6.4.
2016-03-17 - Ivan Zakharyaschev <imz@altlinux.org> 0.5-alt2.1
- (NMU) rebuild with python3-3.5 & rpm-build-python3-0.1.10
(for ABI dependence and new python3(*) reqs)
2013-09-16 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.5-alt2
- Fixed source for Python3
2013-09-16 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.5-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-spidermonkey-0.0.10-alt5.i586.rpm JavaScript/python bridge
python-module-stfl-0.24-alt5.2.i586.rpm Python binding to stfl
python-module-storm-0.21-alt2.i586.rpm An object-relational mapper (ORM) for Python
python-module-storm-django-0.21-alt2.i586.rpm Support for using python-module-storm as Django ORM
python-module-storm-mysql-0.21-alt2.i586.rpm MySQL backend for python-module-storm
python-module-storm-postgresql-0.21-alt2.i586.rpm PostgreSQL backend for python-module-storm
python-module-storm-twisted-0.21-alt2.i586.rpm Twisted integration for python-module-storm
python-module-storm-zope-0.21-alt2.i586.rpm Zope integration for python-module-storm
python-module-strippers-0.9-alt3.i586.rpm Core files of strippers
python-module-strippers.facebook-0.9-alt3.i586.rpm Python library for Facebook Graph API
python-module-strippers.mixi-1.0-alt1.1.1.1.i586.rpm Python library for mixi Graph API
python-module-subprocess32-3.2.7-alt1.1.i586.rpm Backport of the subprocess module from Python 3.2/3.3 for use on 2.x
python-module-subvertpy-0.9.3-alt1.i586.rpm Python bindings for the Subversion version control system that are aimed to be complete, fast and feel native to Python programmers
python-module-subvertpy-doc-0.9.3-alt1.i586.rpm subvertpy documentation and example programs
python-module-sybase-0.40-alt1.svn20120611.i586.rpm Python interface for Sybase DB
Advertisement
Advertisement